Permalink
Browse files

2.0.4. Drop support for py2.5 in tw2.sqla.

  • Loading branch information...
1 parent d4baf4e commit 0faa0c6183adcaa2a9d8268dedd8f1e887108af4 @ralphbean ralphbean committed May 22, 2012
Showing with 4 additions and 5 deletions.
  1. +0 −1 .travis.yml
  2. +4 −4 setup.py
View
@@ -1,6 +1,5 @@
language: python
python:
- - "2.5"
- "2.6"
- "2.7"
# Someday, soon.
View
@@ -20,12 +20,9 @@
"zope.sqlalchemy >= 0.4",
]
-if sys.version_info[0] == 2 and sys.version_info[1] <= 5:
- requires.append('WebOb<=1.1.1')
-
setup(
name='tw2.sqla',
- version='2.0.3',
+ version='2.0.4',
description='SQLAlchemy database layer for ToscaWidgets 2',
long_description=open('README.rst').read().split('.. split here', 1)[1],
author='Paul Johnston',
@@ -71,5 +68,8 @@
'Intended Audience :: Developers',
'Operating System :: OS Independent',
'Programming Language :: Python',
+ 'Programming Language :: Python :: 2',
+ 'Programming Language :: Python :: 2.6',
+ 'Programming Language :: Python :: 2.7',
],
)

0 comments on commit 0faa0c6

Please sign in to comment.